local fn = _gn(0x6FD7DD6B63F2820E)
--- If toggle is set to false:
-- The police won't be shown on the (mini)map
-- If toggle is set to true:
-- The police will be shown on the (mini)map
function Global.SetPoliceRadarBlips(toggle)
	return fn(toggle)
end
